Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 10 Mar 2020 16:28:46 +0000 (UTC)

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi centrepoint team I was contacted on 24 feb by you saying that I had won something a travel bag or suitcase worth abt 495 in a luckydraw as I had shopped for aed 250 plus and will be receiving it soon so was excited but I have not heard further after that I hoped that was a legitimate call I am wondering if that was true / App Version: 6.26 / Android Version: 10 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/518755